<?php
 
 
//require_once("header.php");
 
if( isset($_POST["recID"]) && isset($_POST["cname"])  && isset($_POST["ward"]) && isset($_POST["district"])  && isset($_POST["region"])  &&   isset($_POST["phone"]) &&isset($_POST["add"]))

{  
	 $cname= $_POST['cname'];
	 $phoneno=$_POST['phone'];  
	 $address=$_POST['add'];
   $ward=$_POST['ward'];
   $region=$_POST['region'];   
   $district=$_POST['district'];
   $recID=$_POST['recID'];
   $rg=Date("Ymdhis").substr(10,2);
   $reg=md5(substr($rg,1,11));
   $regdate=Date("Y-m-d");
  //CHECKING ENDS HERE
  require_once "labClass.php";
  $con = new labClass();
  $con->updateAgent($cname,$phoneno,$address,$ward,$district,$region,$recID);
                ?>
                <small class="text-success">Successfull!..</small>
                <?php
          //require_once "empRegForm.php";
                 
          }
          else{
            echo "All field required!..";
          }
   
 




?>